Subject: Re: [PATCH 1/3] tag: use skip_prefix instead of magic numbers

From: Junio C Hamano <[email-masked]>
Date: Fri, 11 Jul 2014 11:42:59 -0700

Jeff King <[email-masked]> writes:

> On Fri, Jul 11, 2014 at 10:24:05AM -0700, Jacob Keller wrote:
>
>> Make the parsing of the --sort parameter more readable by having
>> skip_prefix keep our pointer up to date.
>> 
>> Authored-by: Jeff King <[email-masked]>
>
> I suspect Junio may just apply this on the version of the commit he has
> upstream, so you may not need this as part of your series.

You read me correctly ;-)  That is what I was planning to do, to
fork jk/tag-sort topic on top of the updated jk/skip-prefix topic.

> However, for reference, the right way to handle authorship is with a
>
>   From: Jeff King <[email-masked]>
>
> at the top of your message body. Git-am will pick that up and turn it
> into the author field of the commit.

Thanks.